@charset "utf-8";
/* CSS Document */
html{overflow-x:hidden; width:100%;}
body{ margin:0; padding:0;font-family: 'Open Sans', sans-serif;}
.clr{ clear:both; height:0;}
a, a img{ border:none; outline:none; text-decoration:none;}

.topWrapper{ width:100%; height:90px; background:#fff; position:relative; z-index:99; border-top:5px solid #163e86;}
.topContent{ width:1000px; margin:auto;}
.logo{ width:99px; height:101px; float:left;}
.logo img{ width:100%; height:auto;}

.toolBox{ float:right; height:24px; padding-top:5px;}
.toolBox a, .toolBox .langLink{ float:left; display:block; height:24px; background:none; border:none; border-right:1px solid #c3c3c3; color:#939393; line-height:24px; padding:0 10px; font-size:11px; font-weight:600; cursor:pointer;}
.toolBox .search{ float:right; height:24px; position:relative; width:25px; overflow:hidden; padding-top:8px;}
.toolBox .search span{ width:11px; height:11px; background:url(../_images/searchIcon.png) no-repeat; display:block; float:right; cursor:pointer;}
.toolBox .search .searchTxt{ height:15px; border:none; border-bottom:1px solid #c3c3c3; position:absolute; top:5px; left:10px;color:#939393; font-size:11px; font-weight:600; width:155px; display:none;}
.toolBox .search .searchBtn{width:11px; height:11px; background:url(../_images/searchIcon.png) no-repeat; border:none; position:absolute; top:8px; right:0; display:none;}

.mobileSearchBox{ width:100%; height:0px; background:#163e86; overflow:hidden;}
.mobileSearchBox .mobileSearchTxt{ height:35px; border:none; border-bottom:1px solid #8b9fc3; background:#163e86; position:absolute; top:5px; left:10px;color:#fff; font-size:11px; font-weight:600; width:85%;}
.mobileSearchBox .mobileSearchBtn{width:11px; height:11px; background:url(../_images/searchIconWhite.png) no-repeat; border:none; position:absolute; top:24px; right:20px;}

.mobileTool{ width:148px; height:100%; float:right; display:none;}
.mobileTool a{ display:block; width:50px; height:100%; float:right;}
.mobileTool .langLink{ float:left; display:block; height:24px; background:none; border:none; border-right:1px solid #c3c3c3; color:#939393; line-height:24px; padding:0 10px; font-size:14px; font-weight:600; cursor:pointer;margin-top: 34px;}
a.searchBtn{ background:url(../_images/mobileSearch.jpg) no-repeat center;}
a.menuBtn{ background:url(../_images/mobileMenu.jpg) no-repeat center;}

.mobileMenu{ position:absolute; top:0; left:0; height:100%; width:240px; background:url(../_images/mobileMenuBg.png); z-index:99999;  display:none; left:-250px;}
.mobileMenu ul{ margin:0; padding:0;}
.mobileMenu ul li{ display:block; width:225px; height:51px; position:relative; overflow:hidden;}
.mobileMenu ul li a{ display:block; height:51px; width:215px; padding-left:10px; background:url(../_images/mobileLinkBg.png); font-size:14px; color:#000; line-height:50px; font-weight:600;}
.mobileMenu ul li ul{ padding:10px 0; background:#fff;}
.mobileMenu ul li ul li{ height:26px;}
.mobileMenu ul li ul li a{ display:block; height:20px; line-height:20px; padding-left:20px; width:205px; background:#fff; padding:3px 0 3px 20px; font-size:12px;}
.mobileMenu ul li ul li ul li a{ padding-left:30px; width:195px;}

.menu{ float:right; width:900px; font-size:12px; font-family: 'Open Sans', sans-serif; }
#siteMenu {width:900px; clear:both; padding:0; margin:0 auto}
#siteMenu  ul {height:50px; display:block;}
#siteMenu  ul li {display:block; float:left; height:50px;margin:0 1px 0 0; position:relative;}
#siteMenu  ul li:hover{background:#163e86;}
#siteMenu  ul li:hover a.navlink{ color:#fff;}
#siteMenu  ul li a.navlink {display:block; height:40px; padding: 10px 7px 0 7px; text-align:center; color:#163e86; text-decoration:none; font-size:12px; font-weight:600;}
#siteMenu .dropdown {position:absolute; padding:20px 20px 20px 0; background:url(../_images/dropDownBg.png) bottom; width:520px;}
#siteMenu .dropdown span.subMenuArrow{ background:url(../_images/subMenuArrow.png); width:22px; height:11px; position:absolute; top:-11px; left:20px;}
#siteMenu .dropdown a{display:block; width:240px; float:left; font-size:14px; color:#252525; height:35px; border-bottom:1px solid #e5e5e5; line-height:35px; margin-left:20px;font-family: 'Open Sans', sans-serif; font-weight:400;}
#siteMenu .dropdown a:hover{border-bottom:1px solid #fcb319;}

#slider {position:relative; width:100%; margin:-10px 0 0 0; z-index:98;}
#slider div{position:absolute; width:100%; height:100%; overflow:hidden;}
#slider div span{display:none;}
#slider div img{ width:100%; height:auto;}
#slider div.show {z-index:500; width:100%; height:100%; overflow:hidden;}
#slider .caption {z-index:600;color:#ffffff; height:200px; width:1000px; position:absolute;bottom:150px;}
#slider .caption .content {margin:5px}
#slider .caption .content h2 {margin:30px 0 10px 0px;padding:0;color:#fff; font-weight:600; font-size:40px; line-height:60px;text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.75);}
#slider .caption .line{ background:#fcb319; width:99px; height:4px; display:block; margin:0; padding:0;}
#slider .scroller{ width:119px; height:58px; position:absolute; bottom:8px; left:49%; z-index:700; overflow:hidden;}
#slider .scroller a{ display:block; width:119px; height:58px; bottom:0; position:absolute; background:url(../_images/scrollBg.png);}
.sliderNext{ display:block; position:absolute; right:40px; top:45%; width:36px; height:72px; background:url(../_images/bannerArrows.png) no-repeat top right; z-index:999999;}
.sliderPrev{ display:block; position:absolute; left:40px; top:45%; width:36px; height:72px; background:url(../_images/bannerArrows.png) no-repeat top left; z-index:999999;}

#subBanner{ width:1161px; height:339px; margin:-10px auto 0 auto; position:relative;}
#subBanner .bannerImg{ width:100%; height:100%; overflow:hidden; position:absolute; top:0; left:0;}
#subBanner img{ width:100%; height:auto;}
#subBanner .title{ position:absolute; left:80px; height:125px; bottom:0; font-weight:600; color:#fff; font-size:42px;}
#subBanner .title span.colored{ width:100px; height:4px; display:block; background:#fcb319; margin-bottom:10px;}
#subBanner .title span.blue{ width:200px; height:20px; display:block; background:rgba(22,62,134,0.5); position:absolute; bottom:0;}

.subTools{ width:80%; height:45px; float:right;}
.subToolsRight{ height:44px; width:100%; border-bottom:1px solid #ccc; float:left;}
.subTools .breadcrumbs{ margin-left:30px;border-top:1px solid #163e86; color:#a9a9a9; font-size:12px; padding:13px 10px 10px 10px; display:inline-block;}
.subTools .breadcrumbs a{ text-decoration:none; color:#a9a9a9; font-size:12px;}
.subTools .breadcrumbs a:hover{ text-decoration:underline;}
.subTools .breadcrumbs span span{color:#163e86;}
.subTools .textSizer{ float:right; padding-top:15px;}

.greyLine{ background:#ddd; width:100%; height:1px; display:block; margin:20px 0; padding:0;}

.mainContent{ width:1000px; margin:50px auto 0 auto;}
.leftContent{ width:50%; float:left; border-top:1px solid #ccc; padding-top:40px;}
.leftContentIn{ width:95%;}
.rightContent{ width:49%; float:left; border-top:1px solid #163e86; padding-top:40px;}
.mainContent h2{ font-size:16px; font-weight:600; margin:0; padding:2px 0 5px 0; color:#373737;}
.rightContent h2{color:#163e86;}

.subContent{ width:1000px; margin:auto;}

.subMenu{ width:20%; float:left; border-top:2px solid #163e86; background:#f4f4f4;}
.subMenu ul{ margin:0; padding:0;}
.subMenu ul li{ margin:0; padding:0; list-style:none;}
.subMenu a{ display:block; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; border-top:1px solid #f7f7f7; border-left:1px solid #f4f4f4; font-size:14px; color:#252525; padding:15px 4px 15px 15px;}
.subMenu a:hover, .subMenu a.active{ background:#fff url(../_images/subMenuHover.png) repeat-x bottom; border:none; border-bottom:1px solid #fafafa; border-top:1px solid #fff; border-left:1px solid #f0f0f0;border-right:1px solid #fff;}
.subMenu ul li ul{ display:none;}
.subMenu ul li ul li{}
.subMenu ul li ul li a{ padding:7px 8px 7px 30px; font-size:12px;}
.subMenu ul li ul li a:hover, .subMenu ul li ul li a.active{ background:#fff; color:#163e86;}

a.workWithUs{ display:block; width:100%; height:76px; background:none; margin:20px 0; border:none; background:url(../_images/workWithUs.jpg); padding:0; float:left; font-size:14px; color:#494949;}
a.workWithUs span{ display:block; padding:15px 0 0 10px;}
a.workWithUs:hover{color:#163e86;}

a.cekince{ display:block; width:100%; height:76px; background:none; margin:20px 0; border:none; background:url(../_images/cekince.jpg) no-repeat; padding:0; float:left; font-size:14px; color:#494949;}
a.cekince span{ display:block; padding:15px 0 0 10px;}
a.cekince:hover{color:#163e86;}


.subContentRightWrap{ width:80%; float:left;}
.subContentRight{ padding-left:30px; font-size:12px; color:#373737;}
.subContentRight h2{ font-size:32px; color:#163e86; font-weight:600;margin: 20px 0;}
.subContentRight h3{ font-size:18px; color:#163e86; font-weight:800; margin:0 0 20px 0;}
.subContentRight a{ color:#163e86; text-decoration:underline;} 

.subContentRight .imgDiv{ float:left; margin:0 15px 15px 0;padding-top: 5px;}
.subContentRight .imgDiv span{ display:block; text-align:center; color:#163e86; padding:5px 0 0 0;}
.footerWrapper{ width:100%; height:200px; background:#ebebeb; border-bottom:5px solid #fcb319; margin-top:50px; position:relative;}
.footerMenu{ width:1000px; margin:auto; padding:60px 0; border-bottom:1px solid #dbdbdb;}
.footerMenu a{padding:0 10px; font-weight:600; color:#505050; font-size:14px; letter-spacing:-1px;}
.copyRights{width:1000px; margin:auto; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#505050; height:50px; padding-top:12px; position:relative;}
.blueLine{ width:100px; height:5px; background:#163e86; position:absolute; left:0; bottom:-5px;}
.copyRightsLeft{ float:left; width:250px;}
.copyRightsRight{ float:right;}
.copyRightsRight a{border-right:1px solid #505050; color:#505050; padding:0 5px;}
.copyRightsRight a:last-child{ border:none;}
.smartis{ display:block; position:absolute; right:10px; bottom:35px;}

.mediaContent{ padding:15px 0 15px 50px; height:360px;}
.mediaContent img{ float:right; margin:0 0 10px 10px;}

.twoColoumn{ width:65%; float:left;}
.oneColoumn{ width:32%; float:left; margin-right:10px;}
h4{ font-size:18px; font-weight:600; color:#163e86; margin:0; padding:0 0 10px 10px;}
.subContentRight h5{color:#163e86; margin:0; padding:0; font-size:14px;}

.graph{ width:32%; float:left;}
.calendar{ width:65%; float:left; background:url(../_images/calendarBg.png) repeat-x 0 33px; margin-right:10px;}
#datepicker{ width:45%; float:left;}
#datepicker2{ width:30%; float:left; }
.activityContent{ float:left; width:55%; padding-top:40px;background:url(../_images/calendarIcon.jpg) no-repeat right bottom; height:157px;}
.activityContent2{ float:left; width:70%; padding-top:40px;background:url(../_images/calendarIcon.jpg) no-repeat right bottom; height:157px;}
.calendarIcon{ background:url(../_images/calendarIcon.jpg) no-repeat right; width:100%; height:157px;}
.activityContent span { display:block; background: url(../_images/calendarIcon.png) no-repeat 5px 6px; line-height:30px; color:#0e6ab2; text-decoration:none; padding-left:25px; border-bottom:1px solid #e5e5e5;} 
.activityContent2 span { display:block; background: url(../_images/calendarIcon.png) no-repeat 5px 6px; line-height:30px; color:#0e6ab2; text-decoration:none; padding-left:25px; border-bottom:1px solid #e5e5e5; margin-left:20px;} 
.activityContent span strong, .activityContent2 span strong{ font-weight:600;}

.graphTab{ width:100%; border:1px solid #d4d4d4; border-top:4px solid #163e86;}
.graphTabs{ width:100%; border:1px solid #d4d4d4; border-top:4px solid #163e86;}
.graphTabs a{ display:block; height:31px; background:#f7f7f7; float:left; font-size:15px; color:#404040; margin-right:3px; text-decoration:none; line-height:31px; padding:0 10px; border-top:4px solid #fff;}
.graphTabs a:hover, .graphTabs a.active{ color:#fff; border-top:4px solid #163e86; background:#163e86;}
.graphTabsContent{ width:100%; padding:0 0 15px 0;}
.tabContent{ display:none; opacity:0;}
.tabContent a{ display:block; font-size:13px; color:#414141; padding-top:20px;}
.tabContent a img{ float:left; margin-right:10px;}
.tabContent a span{ font-size:18px; font-weight:600; padding:10px 0; display:block;}
.greyBorder{ width:100%; margin:30px 0; height:1px; background:#e5e5e5; clear:both;}

.yatirimciTeaser{ width:100%; border:1px solid #d4d4d4; border-top:5px solid #163e86; height:78px;}
.yatirimciTeaser a{ color:#494949; text-decoration:none; padding:5px 0 3px 10px; display:block; font-size:12px;}
.yatirimciTeaser span{ font-weight:700;font-size:11px; color:#999; display:inline-block; padding-right:10px;}
.ozelDurumBg{ font-size:16px; font-weight:400;}

.finansalRaporBg{ background:url(../_images/finansalRaporBg.png) no-repeat right bottom;}
.faaliyetRaporBg{ background:url(../_images/faaliyetRaporBg.png) no-repeat right bottom;}
.yatirimciSunumBg{ background:url(../_images/yatirimciSunumBg.png) no-repeat right bottom;}
.genelKurulBg{ background:url(../_images/genelKurulBg.png) no-repeat right bottom;}
.ozelDurumBg{ background:url(../_images/ozelDurumBg.png) no-repeat right bottom;}

.isAlanlari{ width:45%; float:left; margin:10px 15px 0 0; position:relative;}
.isAlanlari a{ text-decoration:none; color:#163e86;}
.isAlanlari h3{ display:block; font-size:24px; padding-bottom:5px; font-weight:400; margin:0;}
.isAlanlari img{ width:100%; height:auto; opacity:0.5;}
.isAlanlari span{ display:none; width:70px; height:70px; position:absolute; right:20px; top:40%; background:rgba(22,62,134,0.8) url(../_images/rightArrow.png) no-repeat center;}
.isAlanlari:hover  img{ opacity:1;}
.isAlanlari:hover span{ display:block;}

.managementTable{ width:100%;}
.managementTable a{ display:block; padding:15px 10px; border-bottom:1px solid #ccc;}
.managementTable a span.managementTableColoumnFirst{ width:40%; display:block; float:left; font-weight:bold;}
.managementTable a span.managementTableColoumnSecond{ width:40%; display:block; float:left; color:#898989;}
.managementTable a span.managementTableColoumnThird{ width:20px; height:20px; display:block; float:right; background:#ccc; line-height:20px; text-align:center;}
.managementTable a:hover span.managementTableColoumnThird{background:#163e86; color:#fff;}
.managementTable a:hover{ background:#eee;}

.profileTable{ width:50%; float:left;}
.profileTable th{ text-align:left; font-size:18px; color:#163e86; border-bottom:1px solid #163e86; font-weight:700; padding:10px 5px;}
.profileTable td{text-align:left; font-size:12px; color:#676767; border-bottom:1px solid #cccccc; font-weight:700; padding:10px 5px;}
.profileTable span{ display:block; float:left; height:9px; width:9px; margin:4px 7px 0 0;}
.profileTable span.darkBlue{ background:#163e86;}
.profileTable span.lightBlue{ background:#4a83eb;}
.profileTable span.yellow{ background:#436db9;}
.profileTable span.red{ background:#658bcf;}
.profileTable span.green{ background:#96b7f2;}
.profileChart{ width:50%; float:right;}

.profileLine{ width:100%; height:1px; clear:both; background:#ccc; margin:20px 0;}

.generalTable td{ padding:10px 0 10px 5px; border-bottom:1px solid #ccc;}
.generalTable thead td{ font-weight:600; color:#163e86; border-bottom:1px solid #163e86; font-size:18px;}
.generalTable tr:hover{ background:#eee;}
.generalTable td.tableCaption{font-weight:600; color:#163e86; border-bottom:1px solid #163e86; font-size:12px;}
.generalTable td.tableInfo{ font-size:10px; text-align:center; color:#bbb; border-bottom:none;}

.generalTable td span.upArrow{ display:block; width:11px; height:6px; background:url(../_images/hisseArrow.png) no-repeat left; float:right; margin:5px 15px 0 0;}
.generalTable td span.DownArrow{ display:block; width:11px; height:6px; background:url(../_images/hisseArrow.png) no-repeat right; float:right;margin:5px 15px 0 0;}
.generalTable td span.stabil{ display:block; width:11px; height:6px; background:#666; float:right;margin:5px 15px 0 0;}

.generalTable{ width:100%;}
.generalTable .generalTableHeadRow{font-weight:600; color:#163e86; border-bottom:1px solid #163e86; font-size:18px;}
.generalTable .generalTableCol{ width:25%; float:left;padding:10px 0;}
.generalTable .generalTableRow{ border-bottom:1px solid #ccc;}
.generalTable .generalTableRow:hover{ background:#eee;}

.newsItem{ display:block; margin-bottom:15px; padding-bottom:15px;  border-bottom:1px solid #e5e5e5;}
.newsTitle{ color:#373737; font-size:14px; font-weight:800;}
.newsDate{ color:#909090; font-size:12px;}
.newsItem p{ color:#373737; font-size:12px;}
.newsItem a.newsMore{ display:inline-block; background:#f4f4f4 url(../_images/newsMore.jpg) no-repeat right; height:25px; line-height:25px; text-decoration:none; color:#373737; padding:0 50px 0 10px;}
.newsDetailDate{ color:#909090; font-size:12px; display:block; margin:-15px 0 15px 0;}
a.allNews{ display:inline-block; background:#f4f4f4 url(../_images/allNews.png) no-repeat left; height:30px; line-height:30px; text-decoration:none; color:#373737; padding:0 10px 0 50px;}

ul.siteMap{ margin:0; padding:0; width:45%;}
ul.siteMap li{ list-style-type:none; display:block; border-bottom:1px solid #f2f2f2;}
ul.siteMap li a{ color:#373737; text-decoration:none; font-size:12px; display:block; padding:7px 10px;}
ul.siteMap li.siteMapCaption{padding: 7px 0; border-bottom:1px solid #163e86;}
ul.siteMap li.siteMapCaption a{color:#163e86; font-size:18px; font-weight:600;}
ul.siteMap li a:hover{ background:#efefef; border-bottom:1px solid #ccc; padding:7px 10px 6px 10px;}
ul.siteMap li.siteMapCaption a:hover{ background:none; border:none;}
ul.siteMap li ul{ margin:0; padding:0;}
ul.siteMap li ul li{ margin:0 0 0 10px; padding:0 0 0 15px; background:url(../_images/liBullet.jpg) no-repeat 0 14px;}
ul.siteMap li ul li li{ background:none;padding:0 10px;}
ul.siteMap li ul li li a{ padding:3px 10px 4px 10px;}
ul.siteMap li ul li li a:hover{ padding:3px 10px;}
ul.siteMap li.siteMapCaption a:hover{padding:7px 10px;}
ul.siteMap.leftMap{ float:left;}
ul.siteMap.rightMap{ float:right;}

.hisseNot{ font-size:10px; color:#999; padding:0 10px;}

@media screen and (max-width: 1025px)
{
.oneColoumn{ width:31%;}
.topContent{ width:100%; height:90px;}
.menu{ display:none;}
.mainContent{width:100%;}
#slider{ margin:-10px 0 0 0;}
.logo{margin-left:10px;}
.toolBox{ display:none;}

.mobileTool{ display:block;}
#slider .caption { width:90%;}
#slider .caption .content h2{ font-size:30px; line-height:30px; margin:10px 0;}
.footerMenu{ width:100%; text-align:center; padding:40px 0;}
.footerMenu a{ font-size:11px;padding: 0 7px;}
.copyRights{ width:100%;}
#slider .scroller{ display:none;}
.copyRightsLeft{ float:none; width:100%; text-align:center;}
.copyRightsRight{float:none; width:100%;text-align:center; padding:10px 0 0 0;}
.owl-carousel  .owl-item span{ font-size:12px!important;}
.showcase-button-wrapper{ display:block;}
.showcase-thumbnail-container{ display:none;}
.showcase-content{ width:100%!important;}
.showcase-content-container, .showcase{ width:100%!important;}
showcase-content-txt{ font-size:12px;}
#subBanner{width:100%; height:200px;}
#subBanner img{ width:100%; height:auto;}
#subBanner .title{ left:10px;}
.subContent{ width:100%;}

#datepicker2{ width:40%; float:left;}
.activityContent2{ float:left; width:60%; padding-top:40px;}
.showcase-content a {pointer-events: none;}
}
@media screen and (max-width: 770px)
{
.calendar{ width:100%;background:url(../_images/calendarBg.png) repeat-x 0 33px;}
.graph{ width:100%; margin-top:40px;}
.generalTable .generalTableCol{ width:30%;}
.generalTable .tableLast{ width:100%; float:none; text-align:center; clear:both;}
.generalTable .tableLastHead{ display:none;}
#datepicker2{ width:50%; float:left;}
.activityContent2{ float:left; width:50%; padding-top:40px;}
}
@media screen and (max-width: 700px)
{
.calendar{ width:100%;background:url(../_images/calendarBg.png) repeat-x 0 26px;}
.graph{ width:100%; margin-top:40px;}
h4{ font-size:12px;}
.subMenu, a.cekince, a.workWithUs{ display:none;}
.subContentRightWrap{ width:100%;}
.subTools{ width:100%;}
.subToolsRight{ width:100%; padding-left:0px;}
.subTools .breadcrumbs{ margin-left:0;}
.subContentRight{ padding:0 10px;}
.textSizer{ padding-right:10px;}
}
@media screen and (max-width: 570px)
{
.twoColoumn{ width:100%; float:left;}
.oneColoumn{ width:100%; float:left; margin-right:0px;}
.topContent{ width:100%; height:50px;}
.topWrapper{ height:55px;}
.logo{ width:62px;}
.rightContent{ width:90%; margin:20px auto; float:none; padding-top:20px;}
.leftContent{ width:90%; margin:auto; float:none; padding-top:20px;}
.leftContentIn{ width:100%;}
.footerMenu{ width:100%; text-align:center; padding:20px 0;}
#slider div img{ width:auto; height:250px;}
.leftContent h2, .rightContent h2{ text-align:center;}
#slider .caption { width:90%;}
.mainContent{ margin:20px 0;}
#subBanner img{ width:auto; height:100%;}
#subBanner .title{ height:100px; font-size:24px;}
#subBanner .title span.blue{ display:none;}
.subContentRight h2{ font-size:18px; text-align:center;}
.textSizer{ display:none;}
.imgDiv{ width:100%; text-align:center;}
.breadcrumbs{ background:#f1f1f1; display:block!important;}
.footerWrapper{ height:100px;}
.footerMenu{ display:none;}
.copyRights{ padding-top:30px;}
.mediaContent{ padding:15px 0 15px 0px;}
.sliderNext, .sliderPrev{ display:none;}
#slider .caption {top:100px!important;}
#slider .caption .content h2{ font-size:18px; line-height:30px; margin:10px 0;}
.mobileTool .langLink{ margin-top:14px;}
.smartis{ display:none;}
}
@media screen and (max-width: 490px)
{
#datepicker, #datepicker2{ width:100%; float:left;}
.activityContent, .activityContent2{ float:left; width:100%; padding-top:40px;}
}

@media screen and (max-width: 370px)
{
.isAlanlari{ width:100%; float:left; margin:10px 0 0 0;}
.isAlanlari h3{ font-size:16px;}
}

/* Yönetim Kurulu 
===================================== */
.board-management{width:100%; overflow:hidden; display:block;}
ul.management-list{width:100%; margin:0; padding:0; overflow:hidden; display:inline-block; list-style:none;}
ul.management-list li{width:48.4%; height:auto; overflow:hidden; padding-top:10px; margin:0 10px 20px 0; border:1px solid #cccccc; background:url(../_images/gray-arrow.gif); background-repeat:no-repeat; background-position:97% 9px; position:relative; float:left;}
ul.management-list li:hover{border:1px solid #163e86; background:url(../_images/blue-arrow.gif); background-repeat:no-repeat; background-position:97% 9px;}
ul.management-list li.first{width:47%; margin:0 26% 20px 26%;}
ul.management-list li .photo{width:47%; text-align:left; float:left;}
ul.management-list li .photo img{max-width: 100%; height: auto;}
ul.management-list li .detail{width:53%; text-align:left; font-family:'Open Sans', sans-serif; font-size:12px; color:#898989; line-height:12px; font-weight:600; position:absolute; bottom:15px; right:0; text-align:left;}
ul.management-list li .detail h2{font-family:'Open Sans', sans-serif; font-size:14px; color:#163e86; font-weight:600; padding:0; margin:0; line-height:16px; text-align:left;}

.managment-content{width:100%; width:1000px\9;  height:auto; padding:20px 0; overflow:hidden;}
.managment-content .header{width:100%; height:240px; padding:0; background:url(../_images/popup-header-bg.gif) repeat-x; position:relative; float:left;}
.managment-content .header .left-part{width:30%; height:auto; float:left;}
.managment-content .header .left-part img{max-width: 100%; height: auto; position:relative; top:-16px; left:20%;}
.managment-content .header .right-part{width:65%; height:auto; padding:66px 0; text-align:left; float:right;}
.managment-content .header .right-part .button{width:100px; height:20px; padding:10px; background:#fff; position:absolute; right:25px; bottom:0px;}
.managment-content .header .right-part .button a, .managment-content .header .right-part .button a:hover{font-family:'Open Sans', sans-serif; font-size:12px; color:#4e4e4e; font-weight:600;}
.managment-content .header .right-part .button img{margin:0 5px -5px 0;}
.managment-content .header .right-part h3{font-family:'Open Sans', sans-serif; font-size:36px; color:#163e86; font-weight:400; padding:0; margin:0; line-height:40px; text-align:left;}
.managment-content .header .right-part h4{font-family:'Open Sans', sans-serif; font-size:14px; color:#4e4e4e; font-weight:600; padding:0; margin:0; line-height:36px; text-align:left;} 
.managment-content .detail{margin:0; width:94%; height:240px; padding:3%; overflow:auto; font-family:'Open Sans', sans-serif; font-size:12px; color:#373737; background:#fff; float:left;}
.managment-content .detail p:nth-child(even){font-family:'Open Sans', sans-serif; font-size:12px; color:#373737;}
#content-managment{color:#373737; background:#fff;}
#content-managment p:nth-child(even){color:#373737;}

ul.styled{ margin:0; padding:0;}
ul.styled li{ list-style-type:none; background:url(../_images/liBullet.jpg) no-repeat 0 10px; margin:0 0 0 30px; padding:3px 0 3px 20px;}

.rightBoxArea{ width:34%; float:right; margin:0 0 5% 5%;}
.rightBoxArea .logoArea{ padding:20px 10%; text-align:center; background:#fff; border:1px solid #cccccc; width:80%;}
.rightBoxArea .Info{width:98%; background:#f4f4f4; margin:0 auto; display:block; overflow:hidden; padding-bottom:5px;}
.rightBoxArea .Info .titleSub{ text-align:center; font-size:14px; margin-bottom:5px; background:#163e86; padding:6%; color:#fff;}
.rightBoxArea .Info .rowsArea{ width:100%; padding:3px 6%; font-size:12px; border-bottom:1px solid #e8e8e8; display:inline-block;}
.rightBoxArea .Info .rowsArea:last-child{ border:none;}
.rightBoxArea .Info .leftColm { width:21%; float:left; color:#9b9b9b; }
.rightBoxArea .Info .rightColm { width:66%; float:left; color:#163e86; font-size:12px; }
.rightBoxArea .Info .rightColm a{color:#163e86; text-decoration:none;}
.rightBoxArea .Info .rightColm a:hover{ text-decoration:underline;}

.accordionContentStyled{ padding:15px;}

@media only screen and (max-width: 800px)
{
    .rightBoxArea{ width:40%}
    }

@media only screen and (max-width: 480px)
{
.rightBoxArea{ width:100%;}
}

@media only screen and  (min-width: 481px) and (max-width: 1025px)   {
ul.management-list li{width: 47.3%;}
.managment-content .header .left-part{width: 45%;}
.managment-content .header .left-part img{top:-18px;}
.managment-content .header .right-part{width: 55%;}
.managment-content .header .right-part h3{font-size:26px; line-height:30px;}
.managment-content .header .right-part h4{font-size:12px;}
}

@media only screen and (max-width: 480px) {
ul.management-list li{width: 99%; float:none;}
ul.management-list li.first{width: 99%; margin: 0 0 20px 0;}
.managment-content .header{height: 178px;}
.managment-content .header .left-part{width: 40%;}
.managment-content .header .left-part img{top:-9px;}
.managment-content .header .right-part{width: 52%; margin-left:8%;}
.managment-content .header .right-part h3{font-size:18px; line-height:20px;}
.managment-content .header .right-part h4{font-size:12px;}
.managment-content .header .right-part .button{ display:none;}
}

@media only screen and (max-width: 320px) {
.managment-content .header{height: 67px;}
.managment-content .header .left-part{width: 26%;}
.managment-content .header .left-part img{top:-7px;}
.managment-content .header .right-part{width: 66%; padding: 5px 0; margin-left:6%;}
.managment-content .header .right-part h3{font-size:14px; line-height:16px;}
.managment-content .header .right-part h4{font-size:11px; line-height:18px;}
.managment-content .header .right-part .button{ display:none;}
}

/*accordion*/
.accordionContainer{ width:100%;}
.VerticalAccordion {margin: 0;padding:0; height:51px; background: #e5e5e5; text-decoration:none; color: #000;cursor:pointer; width:100%;}
.accordion-open {background:#163e86;color: #fff; width:100%; }
.accordion-open span {display:block;float:left; width:51px; height:51px; background:url(../_images/minus.jpg) center center no-repeat;}
.accordion-open small{ display:inline-block; margin:12px 0 0 20px; font-size:14px; font-weight:normal}
.accordion-close{ height:41px !important; color:#373737; margin-bottom:2px; width:100%;}
.accordion-close span {display:block;float:left;background:url(../_images/plus.jpg) center center no-repeat; width:41px; height:41px;}
.accordion-close small{ display:inline-block; margin:8px 0 0 20px; font-size:14px; font-weight:normal;}
div.contentSubAccor {margin:0px; display:none; padding:0; overflow:hidden;}
.Pdf_icon{ width:auto; position:absolute; right:0; top:-30px;}
#horizantalSlider{ height:auto !important; }
#horizantalSlider .VerticalAccordion{ height:41px; }
#horizantalSlider .accordion-open {background:#e5e5e5;color: #373737;  }
#horizantalSlider .accordion-open span {display:block;float:left; width:41px; height:41px; background:url(../_images/accordionActive2.jpg) center center no-repeat;}
#horizantalSlider .accordion-open small{margin:8px 0 0 10px; }
#horizantalSlider .accordion-close span {display:block;float:left;background:url(../_images/accordionPassive2.jpg) center center no-repeat; width:41px; height:41px;}
#horizantalSlider .accordion-close small{ margin:8px 0 0 10px; display:block;float:left;}

ul.gorselGaleri{ width:100%; list-style:none; padding:0; }
ul.gorselGaleri li{ float:left; width:19%; padding:0 6px 0px 0; height:184px; border-bottom:1px solid #e2e2e2; margin-bottom:20px;}
ul.gorselGaleri li .yoneticiImg{border:1px solid #ccc; padding:4px;}
ul.gorselGaleri li a{ display:block; text-decoration:none;}
ul.gorselGaleri li .yoneticiName{ width:100%; text-align:center; margin:5px 0 0 0; color:#373737;}
ul.gorselGaleri li .resmiIndir{ width:100%; text-align:center; color:#8e8e8e; font-size:10px; color:#8e8e8e;  }
ul.gorselGaleri li img{ width:100%}
ul.gorselGaleri li:last-child{ margin:0;}
/*accordion*/

/*slider*/
.finansalRaporContainer{ position:relative;}
#horizantalSlider ul, #horizantalSlider li,
#horizantalSlider2 ul, #horizantalSlider2 li{margin:0;padding:0;list-style:none; height:auto !important;}
#horizantalSlider2{margin-top:1em;}
#horizantalSlider li, #horizantalSlider2 li{  width:770px;height:auto;}	
#prevBtn, #nextBtn, #horizantalSlider1next, #horizantalSlider1prev{ display:block;width:30px;height:51px;position:absolute;left:0px;top:0px;z-index:1000;}	
#nextBtn, #horizantalSlider1next{ left:30px;}														
#prevBtn a, #nextBtn a,#horizantalSlider1next a, #horizantalSlider1prev a{  display:block;position:relative;width:35px;height:51px;background:url(../_images/btn_prev.gif) no-repeat 0 0;font-size:0;}	
#nextBtn a, #horizantalSlider1next a{ background:url(../_images/btn_next.gif) no-repeat 0 0;	}	

ol#controls{margin:1em 0;padding:0;height:28px;	}
ol#controls li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol#controls li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#5DC9E1;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

.finansalTitle{ font-size:18px; color:#163e86; margin-bottom:5px;}
#horizantalSlider .yearTitle{ width:100%; background:#163e86; font-size:24px; color:#fff; padding:9px 0 9px 90px; position:relative;}
a.itemContainer{ width:100%; padding:10px 0; border-bottom:1px solid #ccc; float:left; display:block; color:#163e86;}  
a.itemContainer img{ float:left; display:block; margin-left:10px;}
a.itemContainer .textContent{ font-size:14px; color:#163e86; margin:0 0 0 15px; float:left;}
.downloadInfo{ float:right; height:16px; padding-right:20px; color:#676767; font-size:12px; background:url(../_images/downloadIcon.png) no-repeat right;}

a.itemContainer2{ width:80%; padding:10px 0; border-bottom:1px solid #ccc; float:left; display:block; color:#163e86;}  
a.itemContainer2 img{ float:left; display:block; margin-left:10px;}
a.itemContainer2 .textContent{ font-size:14px; color:#163e86; margin:0 0 0 15px; float:left;}
/*slider*/

.magazineIcon{ float:left; margin:10px;}

.borderSolid{ border-top:1px solid #e5e5e5; height:1px; width:100%; margin:30px 0;}
ul.Dash{ padding:0; margin:0;}
ul.Dash li{ width:100%; list-style:none; background:url(../_images/dash.jpg) no-repeat left; padding-left:28px; margin:0 0 8px 0 }

.medyaBottom{ width:100%; float:left; }
.medyaBottom ul{width:26%; list-style:none; float:left; }
.medyaBottom ul li{ width:100%; }
.medyaBottom ul li.titleMedya{ font-size:18px; color:#163e86; margin-bottom:15px;}
.medyaBottom ul li.titleMedya a{ color:#163e86; font-size:18px;}
.medyaBottom ul li a{ color:#373737; text-decoration:none; margin:0 0 5px 0; display:block;}

a.esasBottom{ width:100%; font-size:14px; color:#163e86; display:block; }
a.esasBottom img{ display:block; float:left; width:22px;}
a.esasBottom span{ float:left; display:block; margin:0 0 0 9px;}

.temelBilgilerContainer{ width:100%; height:auto; font-family:arial; font-size:12px; font-weight:bold; }
.temelBilgilerContainer .rowsInformation{ width:100%; border-bottom:1px solid #cccccc; overflow:hidden; vertical-align:middle;}
.temelBilgilerContainer .rowsInformation:hover{ background:#163e86; color:#fff;}
.temelBilgilerContainer .rowsInformation:hover .leftColm{ border-right:1px solid #163e86; }
.temelBilgilerContainer .rowsInformation:hover .rightColm a{ color:#fff; }
.temelBilgilerContainer .rowsInformation .leftColm{ width:28%; float:left; border-right:1px solid #cccccc; padding:17px 0 17px 2%;}
.temelBilgilerContainer .rowsInformation .rightColm{ width:67%; float:left; padding:17px 0 17px 2%; }
.temelBilgilerContainer .rowsInformation .rightColm a{ color:#163e86; font-weight:bold; text-decoration:none;}


@media only screen and (max-width: 950px) {
.accordion-open small{ font-size:12px; width:86%; margin:4px 0 0 6px;}
.accordion-close small{ font-size:12px; width:86%; margin:4px 0 0 6px;}
}

@media only screen and (max-width: 768px) {
ul.gorselGaleri li{ width:32%; height:210px;}
#horizantalSlider{ width:auto !important;}
.titleMedya{ margin-top:30px 0 0 0}
}


@media only screen and (max-width: 480px){
ul.gorselGaleri li{ width:48%; height:221px;}
ul.gorselGaleri li img{ width:100%;}
.accordion-close small{ font-size:11px; margin-left:10px; width:261px; margin:3px 0 0 3px; }
.accordion-open small{font-size:11px; margin:8px 0 0 2px; width:256px; }
#horizantalSlider .accordion-close small,#horizantalSlider .accordion-open small{ width:230px; margin:4px 0 0 10px;}
#horizantalSlider{ width:auto !important;}
.medyaBottom ul{ width:100%; float:none;}
.temelBilgilerContainer .rowsInformation .leftColm{width:28%; float:left; border-right:1px solid #cccccc; padding:15px 0 15px 2%; height:30px;}
.temelBilgilerContainer .rowsInformation .rightColm{ width:67%; float:left; padding:15px 0 15px 2%;}
a.itemContainer2{ width:100%; padding:10px 0; border-bottom:1px solid #ccc; float:left; display:block; color:#163e86;}  
}

@media only screen and (min-width : 320px) and (max-width: 400px)
{
ul.gorselGaleri li{ width:47%; height:185px;}
ul.gorselGaleri li img{ width:100%;}
.finansalTitle{ font-size: 14px;}
#horizantalSlider{ width:auto !important;}
#horizantalSlider .yearTitle{ height:33px;}
.medyaBottom ul{ width:100%; float:none;}
a.esasBottom{ font-size:13px;}
.temelBilgilerContainer .rowsInformation .leftColm{width:29%; float:left; border-right:1px solid #cccccc; padding:15px 0 15px 2%; height:30px;}
.temelBilgilerContainer .rowsInformation .rightColm{ width:66%; float:left; padding:15px 0 15px 2%;  }
.accordion-close span{ width:25px;}
.accordion-open span{ width:25px;}
}

/*content page*/

h3 { font-size:18px; color:#163e86; margin-bottom:0;}
h3#odaSearch { margin-top:20px;}
.searchDate { display:block; width:100%; margin:20px 0; padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
.searchDate input {display:block; float:left; width:24%; min-width:120px; height:33px; margin:0 9px 10px 0; padding-left:10px; background:url(../_images/takvim_ikon.jpg) right center no-repeat; border:1px solid #c0c0c0;font-family: 'Open Sans', sans-serif; }
.searchDate input#arama { width:100px; height:36px; text-align:center; background-image:none; border:none; background-color:#163e86; color:#FFF; cursor:pointer;}
.searchDate input.araBtn { width:100px; height:36px; text-align:center; background-image:none; border:none; background-color:#163e86; color:#FFF; cursor:pointer;}
.searchDate span { color:#373737; font-weight:bold;font-size:12px; display:block; clear:both; margin:20px 0 10px 0;}
.searchDate #keyword {width:50.8%; min-width:260px; background-image:none;}
.searchDate .araTxtBox {width:50.8%; min-width:260px; background-image:none;}
.odaTitle { font-weight:bold;font-size:14px;margin-bottom: 0;}
.odaDate { color:#909090;}
.odaMore { display:inline-block; background:url(../_images/bullet.jpg) right no-repeat; padding-right:10px; margin-left: 6px; color:#163e86; border-bottom:1px solid #163e86;text-decoration: none ;
}
/*Pagination start*/
#paging_container3 { line-height:19px;}
ul.alt_content { list-style:none;margin:0; padding:0;}
.alt_page_navigation { display:block; margin:0 auto; position:relative;}
.page_navigation a, .alt_page_navigation a
{margin: 2px;color: #5d5d5d;text-decoration: none; float: left;background-color: #cccccc;text-align: center; height:22px; padding:8px 10px 0;font-size: 12px;font-weight: bold;}
.page_navigation a:hover, .alt_page_navigation a:hover{background-color: #b8b5b5;}
.active_page{color: #ffffff !important;background-color: #163e86 !important;}
.first_link, .last_link { display:none;}
.previous_link, .next_link { font-size:0 !important; width:40px; height:30px !important; padding:0 !important;}
.previous_link { background:url(../_images/paginationPrev.png) no-repeat #ededed;}
.previous_link:hover {background:url(../_images/paginationPrev.png) no-repeat #b8b5b5 !important;}
.next_link { background:url(../_images/paginationNext.png) no-repeat #ededed;}
.next_link:hover {background:url(../_images/paginationNext.png) no-repeat #b8b5b5 !important;}
/*Pagination finish*/

